More than 2 VLANs on CISCO 861

Unanswered Question
Mar 6th, 2010

Hello,

I have a cisco 861 router and have 4 subnets in which I would like to create vlans.  But for some reason, I can only have 2 vlans on the router.  I have done some research and have found that the 861 IOS is limited to 2 vlans.  One of the suggested solutions was to get IOS software that includes Advanced IP Services.  The question comes where can I get this IOS?  Can I just download it from Cisco's site or is it something additional a need to purchase or am I just out of luck?

Please let me know, thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Reza Sharifi Sat, 03/06/2010 - 14:31

Hi,

To download IOS you need to have a CCO account and a valid smart-net contract.  If you have the account and the contract just go to Cisco's site and under support click on download software and then click on your router model and download the IOS.

https://tools.cisco.com/support/downloads/authc/forms/CDClogin.fcc?TYPE=33619969&REALMOID=06-00037e88-5486-1314-b857-83846dc90008&GUID=0&SMAUTHREASON=0&METHOD=GET&SMAGENTNAME=$SM$GDuJAbSsi7kExzQDRfPKUItt%2bPcjKOjTGlbtk%2fRp7BdNYLiP9lyOBjXBU5PAxIXD&TARGET=http%3A%2F%2Ftools.cisco.com%2Fsupport%2Fdownloads%2Fgo%2FRedirect.x%3Fmdfid%3D268437899

HTH

Reza

webmastadj Sat, 03/06/2010 - 14:45

I have a Cisco Login but haven't paid anything for it.  I don't see one that states Advanced IP Services.  Is there a label in the version number that will tell me if that version is Advanced IP services?

Reza Sharifi Sat, 03/06/2010 - 14:57

The latest version on CCO is "c860-universalk9-mz.150-1.M1.bin"  Be aware that you need a minimum of 256MB memory and 128MB flash for this IOS.  Most basic features are already part of this IOS.  If you need any advance features that is not enabled you have to contact Cisco and based on your service contract they will send you a key to enable them.

HTH

Reza

Actions

This Discussion